Bug 4890 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/net-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:42 by
Modified: 2005-07-13 15:46 (History)


Attachments
a few patches to get compiling on x86_64 (1.50 KB, application/octet-stream)
2004-07-26 18:43, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:42:53
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:43:57 -------
Created an attachment (id=517) [details]
a few patches to get compiling on x86_64

FIXME: there is one patch for compilation with kernel2.6 headers!
------- Comment #2 From 2005-02-09 18:48:41 -------
Should be fixed in 1.60-alt8, reopen if not.
------- Comment #3 From 2005-02-10 18:13:25 -------
thanks